<ion-menu side="start" menuId="first" contentId="main">
  <ion-header>
    <ion-toolbar color="primary">
      <ion-title>Start Menu</ion-title>
    </ion-toolbar>
  </ion-header>
  <ion-content>
    <ion-list>
      
      <ion-item [routerLink]="['ingresos']">Lista de Ingresos
        <ion-icon slot="start" name="list-outline"></ion-icon>
      </ion-item>

      <ion-item [routerLink]="['registro-ingreso']">Crear ingreso
        <ion-icon slot="start" name="add"></ion-icon>
      </ion-item>

      <ion-item [routerLink]="['gastos']">Listado de Gastos
        <ion-icon slot="start" name="file-tray-full-outline"></ion-icon>
      </ion-item>

      <ion-item [routerLink]="['registro-gasto']">Crear Gasto
        <ion-icon slot="start" name="fast-food-outline"></ion-icon>
      </ion-item>

    </ion-list>
  </ion-content>
</ion-menu>